/* CSS Document */
@charset "Shift_JIS";

#head_link a:link {
	color: #660033;
	text-decoration: none;
}
#head_link a:visited {
	color: #660033;
	text-decoration: none;
}
#head_link a:hover {
	color: #660033;
	text-decoration: underline;
}
#head_link a:active {
	color: #660033;
}

#ff_result_main {
	padding: 20px 10px 10px 20px;
}

#head_link {
	width: 600px;
	max-height: 50px;
	padding: 10px 0 0 0;
	font-size: 12px;
	font-weight: bold;
	line-height: 1.5;
	text-align: center;
}

#head_link .ff_line {
	font-weight:normal;
}

#ff_result_wrapright {
	float: left;
	margin-left: 15px;
	font-size: 12px;
	line-height: 1.5;
	color: #FFFFFF;
	float: left;
	width: 445px;
}

#ff_result_personal {
	border: #660033 1px solid;
	padding: 10px;
	font-size: 120%;

}

#ff_result_month {
	padding: 0;

}

.ff_result_monthimg {
	margin : 20px 0 20px 0;
}

.wrap_ff_back {
	float: right;
	padding-bottom: 20px;
}

.ff_back {
	background: url(images/bt_top.gif) no-repeat;
	background-position: 0.5em;
	padding-left: 20px;
}

.ff_back a:link {
	color: #ffffff;
	text-decoration: none;
}
.ff_back a:visited {
	color: #ffffff;
	text-decoration: none;
}
.ff_back a:hover {
	color: #660033;
	text-decoration: underline;
}
.ff_back a:active {
	color: #660033;
}

/*top��*/
.f_page_up {
	text-align: right;
	padding: 0 0 500px 0;
}


/*���b�L�[�t�����[*/
.luckyflower a:link {
	color: #FF9999;
	text-decoration: none;
}
.luckyflower a:visited {
	color: #FF9999;
	text-decoration: none;
}
.luckyflower a:hover {
	color: #FFCCCC;
	text-decoration: underline;
}
.luckyflower a:active {
	color: #FFCCCC;
}

.luckyflower {
	margin: 20px 0 0 0;
}

.luckyflower p {
	color: #FF9999;
}

